npm: Updating Global Packages

 

Updating Global Packages

To update global packages, you can use npm install -g <package>:

npm install -g expo-cli

To find out which packages need to be updated, you can use npm outdated -g --depth=0.

To update all global packages, you can use npm update -g.

However, for npm versions less than 2.6.1, this script is recommended to update all outdated global packages.

Source: Updating Global Packages